Resolve the trusted client IP address
GET
/api/v1/organizations/api-access-policy/client-ip
const url = 'https://api.yggy.tech/api/v1/organizations/api-access-policy/client-ip';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.yggy.tech/api/v1/organizations/api-access-policy/client-ip \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations ”Responses
Section titled “ Responses ”Trusted client IP when available
Media type application/json
object
clientIp
required
string | null
Example generated
{ "clientIp": "example"}